slides:
  favicon: img/logo.svg
  # favicon: https://uneex.org/favicon.ico
  theme: img/beigeG.css
  highlight_theme: vs
  separator: ^\s*---\s*$
  separator_vertical: ^\s*----\s*$
  separator_notes: "^Notes?:"
